Subject: Re: Andrew Masey - your order has been shipped!
From: HFL Support Team <[email-masked]>
To: manager <[email-masked]>
Date: Fri, 18 Oct 2019 20:30:28 +0530

REplied ZD  83613

Dave

On Fri, Oct 18, 2019 at 7:07 PM - HFL's & Dr. Sam's Customer Care Team -
(HFL Support) <[email-masked]> wrote:

> ## Please reply ABOVE this line or use below web link. Thanks ##
> Ticket #83613: Re: Andrew Masey - your order has been shipped!
> <https://health.zendesk.com/hc/requests/83613>
>
> You are registered as a cc on this help desk request and are thus
> receiving email notifications on all updates to the request.
> Reply to this email to add a comment to the request.
>
> ------------------------------
>
> *- HFL's & Dr. Sam's Customer Care Team -, Oct 18, 6:37 AM PDT:*
> Dear Andrew
>
> Thank you for contacting HFL Solutions.
> Your order is in transit and is moving through. Usually, it takes 12-21
> business days for international orders to arrive at their destination and
> sometimes could take a little longer due to the customs clearance process.
> The tracking info you see online may not be updated real-time, so we
> request you to allow it the stipulated time and the package will be
> delivered at your place.
>
> Thank you for your patience and understanding.
>
> Sincere Regards
> Dave | HFL Customer Care Team | www.4HFL.com
>
> ------------------------------
>
> *Huffone, Oct 18, 5:48 AM PDT:*
>
> This is a follow-up to your previous request #80080
> <https://health.zendesk.com/hc/requests/80080> "Re: Your 25% Savings Code
> I..."
>
> Hi Dr.Sam, Mike & all HFL team 🙂
>
> Could you guys please look into the hold-up off
> my 2 x BBE please ?
>
> I was hoping it would have arrived by now ! 🙃
>
> My previous order I placed on 8/25 arrived with me in UK just 12 days
> later on Sept
> 6th 👍🙂
> whereas this current order I placed on 10/2
> is still in USA ! It’s still at San Francisco according to the parcel
> tracker and it’s now been 16 days ...
> and I ran out of BBE , 2 days ago ! 😞😢
>
> Could you please speak to the relevant
> people at SF so that I receive this
> parcel ASAP please ! 😇
>
> Thanks & regards
> Andrew Masey
>
> > Le 2 oct. 2019 à 17:34, Dr. Sam Robbins / 4HFL.com <
> [email-masked]> a écrit :
> >
> >
> >
> > Dear Andrew Masey,
> >
> > Thank you for your order. We wanted to let you know that your package
> (#EH-201910020756-511288) was shipped via USPS, USPS First Class Mail Intl
> on 10/2/2019. You can track your package at any time using the link below.
> >
> > Shipped To:
> > Andrew Masey
> > Venables Bros.Ltd, F.A.O Andy.M
> > Chipnall Sawmill, Cheswardine
> > Market Drayton, SHROPSHIRE TF9 2RB GB
> >
> > Track Your Shipment: LX680097554US
> >
> > This shipment includes the following items:
> >
> > Item # Description Qty
> > BBE Body-Brain Energy (1) 2
> >
> >
> > Thank you for your support. Wishing you a very happy & healthy day!
> >
> > Sincere Regards
> > HFL Customer Care Team
> > http://HFLsupport.com - 24/7 support [chat, phone & email]
> > http://4HFL.com - our site
> >
> '
> This email is a service from HFL Support. [DO8KX7-4ZX7]
>